{
	"@metadata": {
		"authors": [
			"Amire80",
			"Kambai Akau"
		]
	},
	"abusefilter-edit-builder-vars-user-mobile": "Ke a̱tyuta̱m jhyuk mbwak tyannwuan jet a̱bwoi hwa ku da̱ a̱nia wa bah",
	"mobile-frontend-account-create-captcha-placeholder": "Tyia̱ zwunzwuo nwuat shim",
	"mobile-frontend-changeslist-nocomment": "nam-a̱lyiat jhyuk nwai shyia̱",
	"mobile-frontend-cite-error-title": "Ghyuap di̱ nyia̱ lodi ti̱tyan",
	"mobile-frontend-cite-error": "A̱fi̱fa ta̱ngam ma̱nang a kwan nyia̱ lodi ti̱tyan mat a̱bombwuon kyangfi̱k khwifeang.",
	"mobile-frontend-cite-none-available": "Á̱ sang ti̱tyan mat peji huni.",
	"mobile-frontend-clear-search": "Kak",
	"mobile-frontend-copyright": "Kyangmami shyia̱ a̱tafa $1 si̱ nang á̱ nyia̱ da̱ a̱nia wa bah.",
	"mobile-frontend-desc": "A̱zanson-a̱mgba̱m Jet A̱bwoi",
	"mobile-frontend-diffview-404-desc": "ID khwifeang nang a ku cat a̱ni nwai shyia̱.<br/>Kyang hu ku khwat tangka̱i nyia̱ wuni nci̱ri̱ng wa yet ka̱nang a khwi a̱khwukhwop a̱fwop vwuon nang á̱ ka̱n ti̱n ku a̱fwop vwuon a̱ byia̱ á̱kace zwúnzwuo a̱ni.",
	"mobile-frontend-diffview-404-title": "A̱bombwuon khwifeang",
	"mobile-frontend-diffview-anonymous": "A̱tyuta̱m a̱sanga̱lyoot",
	"mobile-frontend-diffview-bytesadded": "Á̱ mbeang {{PLURAL:$1|bait|a̱yaabait}} $1",
	"mobile-frontend-diffview-bytesnochange": "A̱shai di̱ shi nwai nshyia̱",
	"mobile-frontend-diffview-bytesremoved": "Á̱ turung {{PLURAL:$1|bait|a̱yaabait}} $1",
	"mobile-frontend-diffview-comma": "$1, $2",
	"mobile-frontend-diffview-editcount": "{{PLURAL:$1|jhyuk|njhyuk}} <div>$1</div>",
	"mobile-frontend-diffview-title": "A̱ka̱shai",
	"mobile-frontend-edit-login-action": "<strong>Beang nok {{SITENAME}}.</strong><br />Nwuo a shyia̱ jhyuk.",
	"mobile-frontend-edit-signup-action": "<strong>Beang nok {{SITENAME}}.</strong><br />Shyia̱ nwuai a nshyia̱ jhyuk.",
	"mobile-frontend-editor-anon": "Jhyuk di̱ mi̱n nwuai",
	"mobile-frontend-editor-anonwarning": "<strong>Gba:</strong> A ka̱n nwuo bah. A̱vwuonswat IP ang ka na vwuot ma̱ gang a̱zaghyi konyan ka̱ a jhyuk kyang. Ka̱ a <strong>nwuo</strong> ke a <strong>khwuk a̱la̱n</strong>, á̱ na njhyung a̱lyoot-a̱tyuta̱m ang kya nang a̱tyubyia̱ njhyuk ang na, a̱mgba̱m ma̱ng á̱ghyang nfi̱ng.",
	"mobile-frontend-editor-blocked-drawer-action-login": "Nwuo",
	"mobile-frontend-editor-blocked-drawer-action-ok": "Ndei",
	"mobile-frontend-editor-blocked-drawer-action-randompage": "Kyiak nung nat peji ghyang",
	"mobile-frontend-editor-blocked-drawer-title": "Á̱ ku fwun ang di̱ jhyuk {{SITENAME}}.",
	"mobile-frontend-editor-blocked-drawer-title-partial": "Á̱ ku fwun ang jhyuk di̱ peji huni.",
	"mobile-frontend-editor-blocked-drawer-title-ip": "Á̱ ku fwun a̱vwuonswat IP ang ka di̱ jhyuk {{SITENAME}}.",
	"mobile-frontend-editor-blocked-drawer-title-ip-partial": "Á̱ ku fwun a̱vwuonswat IP ang ka di̱ jhyuk peji huni.",
	"mobile-frontend-editor-blocked-drawer-body-partial": "Kwan a jhyuk peji ghyang.",
	"mobile-frontend-editor-blocked-drawer-body-login": "Kwan a nwuo ka̱ a byia̱ a̱la̱n.",
	"mobile-frontend-editor-blocked-drawer-body-login-partial": "Kwan a nwuo ka̱ a byia̱ a̱la̱n, ki a kwan a jhyuk peji ghyang.",
	"mobile-frontend-editor-blocked-drawer-body-login-createaccount": "Kwan a nwuo ki a khwuk a̱la̱n.",
	"mobile-frontend-editor-blocked-drawer-body-login-createaccount-partial": "Kwan a nwuo ki a khwuk a̱la̱n, ke a kwan a jhyuk peji ghyang.",
	"mobile-frontend-editor-blocked-drawer-body-link": "Di nkyang njhyang",
	"mobile-frontend-editor-blocked-drawer-reason-header": "Jat",
	"mobile-frontend-editor-blocked-drawer-creator-header": "{{GENDER:$1|Á̱ fwun}} gba̱mgbam mbwak",
	"mobile-frontend-editor-blocked-drawer-expiry-header": "Fwun na tyak ma̱",
	"mobile-frontend-editor-blocked-drawer-help": "Di a̱cyuang nkhang",
	"mobile-frontend-editor-generic-block-reason": "A̱kang jat",
	"mobile-frontend-editor-cancel": "Lyang",
	"mobile-frontend-editor-cancel-confirm": "A nwuak a̱cucuk a cat kai jhyuk ang hu a ghwon a?",
	"mobile-frontend-editor-captcha-try-again": "Zwunzwuo ji nat ca̱caat bah, bu kwan.",
	"mobile-frontend-editor-continue": "Si̱ a̱zanson",
	"mobile-frontend-editor-disabled": "Á̱ cok peji huni á̱ ki nvwuong za̱kwa byan nkyang wa. [$1 Li a̱vwuoneet]",
	"mobile-frontend-editor-disabled-anon": "Ku myim a nwuo mat a shyat jhyuk peji huni.",
	"mobile-frontend-editor-editing": "Á̱ shyia̱ di̱ jhyuk",
	"mobile-frontend-editor-editing-page": "<span><strong>Á̱ jhyuk</strong> $1</span>",
	"mobile-frontend-editor-error": "Ghyuap, á̱ sak jhyuk hu bah.",
	"mobile-frontend-editor-error-conflict": "Ghyuap, a̱tyuta̱m a̱ghyang ku jhyuk peji huni.",
	"mobile-frontend-editor-error-loading": "Ghyuap, si̱ mi̱n nyia̱ lodi kyangjhyuk hu.",
	"mobile-frontend-editor-error-preview": "Ghyuap, kyang nang á̱ ku ba̱ng fwuo ku na nyia̱ a̱ni bah nyia̱ di̱n jen nyian lodi nwuana̱son ji. Ma̱sa̱kut nyim a bu kwan.",
	"mobile-frontend-editor-keep-editing": "Ya a̱son ma̱ng jhyuk",
	"mobile-frontend-editor-licensing": "Ka̱nang a sak a̱ka̱shai na, ku fa nyia̱ a shim byii̱k nwuat ang hu a̱tafa {{PLURAL:$2|kwambwat a̱ka̱wat $1 hu|nkwambwat a̱ka̱wat $1 na}}.",
	"mobile-frontend-editor-licensing-with-terms": "Ka̱nang a sak a̱ka̱shai na, ku fa nyia̱ a shim ma̱ng $1 hu a si̱ bu shim byii̱k nwuat ang hu a̱tafa {{PLURAL:$3|kwambwat a̱ka̱wat $2 hu|nkwambwat a̱ka̱wat $2 na}}.",
	"mobile-frontend-editor-terms-link": "[$1 A̱yaaka̱nda̱n Nyian Ta̱m]",
	"mobile-frontend-editor-new-page-confirm": "{{GENDER:$1|A nwuak a̱cucuk a cat khwuk}} peji fai di̱ {{SITENAME}} a?",
	"mobile-frontend-editor-placeholder": "Tamm huni sang kyang. Yet a̱son di̱ ngaat nhu!",
	"mobile-frontend-editor-placeholder-new-page": "{{GENDER:$1|A shyia̱ di̱ khwuk}} peji fai ma̱ {{SITENAME}}!",
	"mobile-frontend-editor-previewing-page": "<span><strong>Shyia̱ di̱ nyia̱ nwuaná̱son</strong> $1</span>",
	"mobile-frontend-editor-publish": "Shei",
	"mobile-frontend-editor-save": "Sak",
	"mobile-frontend-editor-success": "Yakyang! Á̱ shei jhyuk ang hu.",
	"mobile-frontend-editor-success-landmark-1": "Á̱ beang ang a̱gwai na, a sii yet a̱tyujhyuk {{SITENAME}} ma̱ninika!",
	"mobile-frontend-editor-success-new-page": "Á̱ beang ang a̱gwai na ma̱ng khwuk peji fai!",
	"mobile-frontend-editor-summary-placeholder": "Kidee: Jhyi taipo, mbeang kyangmami",
	"mobile-frontend-editor-summary-request": "Mi̱ zang vak hwa nang a nok peji hu?",
	"mobile-frontend-editor-summary": "Nam-a̱lyiat:",
	"mobile-frontend-editor-switch-editor": "Shai kyangjhyuk",
	"mobile-frontend-editor-switch-visual-editor": "Shai nat jhyuk-nwuan",
	"mobile-frontend-editor-uploadenable": "Ma̱sa̱kut yan tsa kpa̱t ghwughwu mat a nkhwuk jhyuk.",
	"mobile-frontend-editor-viewing-source-page": "<strong>Shyia̱ di̱ nwuan a̱vwuoneet</strong><span> $1</span>",
	"mobile-frontend-editor-wait": "Á̱ shyia̱ di̱ saai jhyuk, ma̱sa̱kut ya nfwuong.",
	"mobile-frontend-editor-loading": "Á̱ shyia̱ di̱ nyia̱ lodi kyangjhyuk...",
	"mobile-frontend-expand-sections-description": "A ni̱ nngaat ti̱tamm a̱mgba̱m pejí nci̱ri̱ng nang gbangbang a̱ni.",
	"mobile-frontend-expand-sections-status": "Ngaat a̱mgba̱m ti̱tamm",
	"mobile-frontend-fontchanger-link": "Shi ga̱lyuut",
	"mobile-frontend-fontchanger-desc": "Jhyi shi ga̱lyuut mat cet fang ku lan.",
	"mobile-frontend-fontchanger-option-small": "A̱da̱dei",
	"mobile-frontend-fontchanger-option-medium": "A̱nci̱ri̱ng",
	"mobile-frontend-fontchanger-option-large": "A̱mgbii",
	"mobile-frontend-fontchanger-option-xlarge": "A̱gba̱da̱ndang",
	"mobile-frontend-featured-article": "Kyangmami kidee a̱zafwun",
	"mobile-frontend-generic-404-desc": "Á̱ nwai shyia̱ peji hu nang a cat a̱ni.",
	"mobile-frontend-generic-404-title": "Ghyuap - Á̱ nwai shyia̱ peji hu",
	"mobile-frontend-generic-login-new": "Á̱niet nang nwan bya nyia̱ <strong>{{SITENAME}} </strong><br />Nwuo a shyia̱ a̱wat nwuat kyang.",
	"mobile-frontend-history-404-desc": "A si̱ mi̱n di nkhang gbangbang peji ku nwai shyia̱ a̱ni bah. Ku bye yet nyia̱ á̱ wa ka̱n ti̱n ke ku bye yet nyia̱ a khwi a̱bombwuon a̱fwop wa.",
	"mobile-frontend-history-404-title": "Kak tangka̱i peji a̱hwa nwai shyia̱",
	"mobile-frontend-history-no-results": "Kyangcyam hu nwuak nkhang gbangbang na̱ byia̱ tai a̱ni bah.",
	"mobile-frontend-joined-just-now": "Sii {{GENDER:$1|shyia̱ nwuai}} ma̱ninika",
	"mobile-frontend-joined-seconds": "{{GENDER:$1|Shyia̱ nwuai}} {{PLURAL:$2|a̱da̱dei bwak $2 ka̱|a̱cyuang mbwak $2 na̱}} swak a̱ni",
	"mobile-frontend-joined-minutes": "{{GENDER:$1|Shyia̱ nwuai}} {{PLURAL:$2|miti $2 \n ku|mmiti $2 na̱}} swak a̱ni",
	"mobile-frontend-joined-hours": "{{GENDER:$1|Shyia̱ nwuai}} {{PLURAL:$2|awa $2 a̱|áwa $2 ba̱}} swak a̱ni",
	"mobile-frontend-joined-days": "{{GENDER:$1|Shyia̱ nwuai}} {{PLURAL:$2|mam $2 ku|mmam $2 na̱}} swak a̱ni",
	"mobile-frontend-joined-months": "{{GENDER:$1|Shyia̱ nwuai}} {{PLURAL:$2|zwat $2 ji̱|zwát $2 ji̱}} swak a̱ni",
	"mobile-frontend-joined-years": "{{GENDER:$1|Shyia̱ nwuai}} {{PLURAL:$2|a̱lyia̱ $2 ka̱|ndyia̱ $2 na̱}} swak a̱ni",
	"mobile-frontend-language-heading": "<strong>Lilyem</strong>",
	"mobile-frontend-languages-404-desc": "Ta hwa a khap a̱lyoot nang á̱ lyen a̱ni a sak.",
	"mobile-frontend-languages-404-title": "Ghyuap lilyem",
	"mobile-frontend-languages-header": "Lilyem",
	"mobile-frontend-languages-header-page": "$1 - Lilyem ghyáng",
	"mobile-frontend-languages-nonexistent-title": "Peji \"$1\" hu nwai shyia̱.",
	"mobile-frontend-languages-text": "$1 shyia̱ {{PLURAL:$2|da̱ a̱lyem $2 a̱ghyang|di̱ lilyem $2 ghyáng}}.",
	"mobile-frontend-languages-variant-header": "{{#language:{{CONTENTLANG}}}} zwályiat",
	"mobile-frontend-languages-structured-overlay-suggested-languages-header": "Lilyem nang á̱ neap ndyo a̱ni",
	"mobile-frontend-languages-structured-overlay-all-languages-header": "Lilyem ghyáng",
	"mobile-frontend-languages-structured-overlay-search-input-placeholder": "Zop a̱lyem",
	"mobile-frontend-last-modified-date": "Jhyuk ngaan ma̱ $1, mi̱ $2",
	"mobile-frontend-last-modified-with-user-days": "[$4 {{GENDER:$1|Á̱}} jhyuk di̱ ngaan {{PLURAL:$3|mam $3 ku|mmam $3 na̱}} swak a̱ni] gba̱mgbam mbwak {{PLURAL:$5|[$6 $2]|0=a̱tyuta̱m a̱sanga̱lyoot}}",
	"mobile-frontend-last-modified-with-user-hours": "[$4 Á̱ {{GENDER:$1|jhyuk}} di̱ ngaan {{PLURAL:$3|awa $3 a̱|áwa $3 na̱}} swak a̱ni] mbwak {{PLURAL:$5|[$6 $2]|0=a̱tyuta̱m a̱sanga̱lyoot}}",
	"mobile-frontend-last-modified-with-user-just-now": "[$3 Á̱ sii {{GENDER:$1|jhyuk}}] ma̱ninika mbwak {{PLURAL:$4|[$5 $2]|0=a̱tyuta̱m a̱sanga̱lyoot}}",
	"mobile-frontend-last-modified-with-user-minutes": "[$4 Á̱ {{GENDER:$1|jhyuk}} di̱ ngaan {{PLURAL:$3|miti $3 ku|mmiti $3 na̱}} swak a̱ni] mbwak {{PLURAL:$5|[$6 $2]|0=a̱tyuta̱m a̱sanga̱lyoot}}",
	"mobile-frontend-last-modified-with-user-months": "[$4 Á̱ {{GENDER:$1|jhyuk}} di̱ ngaan {{PLURAL:$3|zwat $3 ji̱|zwát $3 ji̱}} swak a̱ni] mbwak {{PLURAL:$5|[$6 $2]|0=a̱tyuta̱m a̱sanga̱lyoot}}",
	"mobile-frontend-last-modified-with-user-seconds": "[$4 Á̱ {{GENDER:$1|jhyuk}} di̱ ngaan {{PLURAL:$3|a̱da̱dei mbwak $3 a̱|a̱cyuang mbwak $3 na̱}} swak a̱ni] mbwak {{PLURAL:$5|[$6 $2]|0=a̱tyuta̱m a̱sanga̱lyoot}}",
	"mobile-frontend-last-modified-with-user-years": "[$4 Á̱ {{GENDER:$1|jhyuk}} di̱ ngaan {{PLURAL:$3|a̱lyia̱ $3 ka̱|ndyia̱ $3 na̱}} swak a̱ni] mbwak {{PLURAL:$5|[$6 $2]|0=a̱tyuta̱m a̱sanga̱lyoot}}",
	"mobile-frontend-main-menu": "A̱tsak Meniu",
	"mobile-frontend-main-menu-settings-heading": "A̱yaaseti",
	"mobile-frontend-media-details": "A̱cyuang nkhang",
	"mobile-frontend-media-license-link": "Nkhang kwambwat a̱ka̱wat",
	"mobile-frontend-media-load-fail-message": "Ghyuap nshyia̱ di̱ nyia̱ lodi ghwughwu huni.",
	"mobile-frontend-media-load-fail-retry": "Shyim",
	"mobile-frontend-missing-image": "Ghwughwu",
	"mobile-frontend-tap-to-display-image": "Byiam a ntsa ghwughwu.",
	"mobile-frontend-nearby-distance": "{{PLURAL:$1|km $1}}",
	"mobile-frontend-nearby-distance-meters": "{{PLURAL:$1|m $1}}",
	"mobile-frontend-nearby-error": "{{SITENAME}} Kpa̱mkpaan byia̱ a̱bafi̱fa a̱ghyang.",
	"mobile-frontend-nearby-error-guidance": "Kwan a shyim a̱vwuo ang ka.",
	"mobile-frontend-nearby-noresults": "A̱ji wu nswan ma̱ nyonywang... Á̱ sang pejí ma̱ng á̱pyia̱ a̱lyiat kpa̱mkpaan.",
	"mobile-frontend-nearby-noresults-guidance": "Kwan a khwuk peji fai ku a mbeang a̱vwuo mi̱ si̱ hu ku shyia̱ a̱ni",
	"mobile-frontend-nearby-permission-denied": "A vwuong {{SITENAME}} shyat Savit A̱vwuo. Ka̱ a cat shai ma̱sa̱kut nat ma̱ brauza ang wu ku a̱yaaseti kyangta̱m ang ba",
	"mobile-frontend-nearby-location-unavailable": "{{SITENAME}} si̱ mi̱n tyai a̱vwuo ka nang a shyia̱ a̱ni bah. Ma̱sa̱kut a bu kwan ma̱ng si̱gi̱na ji̱ lan si̱ jini.",
	"mobile-frontend-nearby-requirements": "Foo oo! Brauza a̱ma̱ntei ang wu nwai li̱n a̱ma {{SITENAME}} Kpa̱mkpaan bah.",
	"mobile-frontend-nearby-requirements-guidance": "Kwan brauza jhyang ku vwuon ke a khwuk JavaScript ka̱ a zama nyim gu wa.",
	"mobile-frontend-nearby-title": "Kpa̱mkpaan",
	"mobile-frontend-nearby-info-heading": "A̱ka̱vwuo kpa̱mkpaan ang",
	"mobile-frontend-nearby-info-description": "A maai fang tazwa a̱yaati̱kut nyinyang {{SITENAME}} tazwa a̱ka̱vwuo kpa̱mkpaan ang",
	"mobile-frontend-nearby-info-show-button": "Tsa a̱yaati̱kut kpa̱mkpaan a̱ni",
	"mobile-frontend-news-items": "Mami nkhang na",
	"mobile-frontend-opt-in-explain": "{{SITENAME}} βeta yet vak hwa nang a maai nkwan nkyangta̱m mai nani a bo bwuok ma̱ng a̱nzi̱t a̱di̱dam ang wu a̱ byia̱ a̱fi̱ng a̱ni.",
	"mobile-frontend-overlay-close": "Nyim",
	"mobile-frontend-privacy-link-text": "A̱bala̱lang",
	"mobile-frontend-references-citation": "Tyan",
	"mobile-frontend-references-citation-error": "Ghyuap nyia̱ a̱wot nyian lodi tyan jini si̱ yet doot bah.",
	"mobile-frontend-references-list": "Di a̱tyentyang lis ti̱tyan hu",
	"mobile-frontend-requires-mobile": "Peji huni nwai shyia̱ da̱ a̱zatyii. Ma̱sa̱kut nyap a̱fwop nwuan jen a̱bwoi wu a̱tatak peji hu.",
	"mobile-frontend-requires-title": "Peji hu nwai shyia̱",
	"mobile-frontend-return-to-page": "Bwuok nat peji",
	"mobile-frontend-save-error": "Ghyuap di̱ saai a̱yaaseti. Ma̱sa̱kut nwuak a̱cucuk nyia̱ a ka̱n khwuk a̱yaakuki ba.",
	"mobile-frontend-save-settings": "Sak",
	"mobile-frontend-search-content": "Zop mami pejí",
	"mobile-frontend-search-content-no-results": "<b>{{int:mobile-frontend-search-content}}</b> a li ka̱ sha̱p a̱lyiat jini tsa da̱ a̱vwuo a̱ghyang.",
	"mobile-frontend-search-no-results": "Peji ma̱ng a̱lyoot kani shyia̱ bah.",
	"mobile-frontend-settings-tagline": "A̱yaalan-cat fang",
	"mobile-frontend-settings-beta": "{{SITENAME}} βeta",
	"mobile-frontend-settings-save": "Á̱ sak a̱yaaseti ba.",
	"mobile-frontend-talk-add-overlay-content-placeholder": "Yihwa nshyia̱ fwuo ang hu?",
	"mobile-frontend-talk-add-overlay-subject-placeholder": "A̱pyia̱ a̱lyiat",
	"mobile-frontend-talk-add-overlay-submit": "Mbeang bwoi a̱lyiat",
	"mobile-frontend-talk-reply": "Kaat",
	"mobile-frontend-talk-reply-info": "Lyen nyia̱ á̱ na cak zwunzwuo bwak mi̱ shim ang hu ma̱ng a̱lyoot-a̱tyuta̱m ang ka di̱ mi̱n tyimbwak.",
	"mobile-frontend-talk-topic-error": "Á̱ si̱ mi̱n mbeang a̱pyia̱ a̱lyiat ka bah mat a̱kang ghyuap a̱ghyang.",
	"mobile-frontend-talk-topic-error-protected": "Á̱ cok wat a̱lyiat huni. A byia̱ a̱wat mbeang pyipyia̱ a̱lyiat da̱ a̱nhu bah.",
	"mobile-frontend-talk-topic-error-permission": "Á̱ si̱ mi̱n mbeang a̱pyia̱ a̱lyiat ka bah. A sang yak jhyuk pejí.",
	"mobile-frontend-talk-topic-error-spam": "Á̱ lak a̱pyia̱ a̱lyiat ka da̱nian ka̱ byia̱ a̱gwut a̱bukta̱m.",
	"mobile-frontend-talk-topic-error-badtoken": "Ghyuap ku nshyia̱ mi̱ sava hu. Á̱ si̱ mi̱n sak jhyuk ang hu bah. Kwan a bu-nyia̱-lodi peji huni.",
	"mobile-frontend-talk-topic-wait": "Á̱ shyia̱ di̱ sak a̱pyia̱ a̱lyiat a̱fai ang ka, ma̱sa̱kut fwuong.",
	"mobile-frontend-terms-text": "A̱yaaka̱nda̱n Nyian Ta̱m",
	"mobile-frontend-view": "Lili jet a̱bwoi",
	"mobile-frontend-view-desktop": "A̱zatyii",
	"mobile-frontend-watchlist-a-z": "Lis",
	"mobile-frontend-watchlist-a-z-empty-howto": "A saai a̱ghyi tazwa pejí gum nia mi̱ di̱ yong huni. Lis saai-a̱ghyi ang hu ni̱n beang ang di̱ saai a̱ghyi tazwa pejí di̱dang ang na. Sak a̱ghyi tazwa pejí di̱n vak byam a̱basangak a̱ta̱ngwat ka.",
	"mobile-frontend-watchlist-a-z-empty-howto-alt": "Nyap a̱basangak a̱ta̱ngwat ji",
	"mobile-frontend-watchlist-add": "Á̱ mbeang $1 mi̱ lis saai-a̱ghyi ang hu",
	"mobile-frontend-watchlist-back-home": "Bwuok a̱mali",
	"mobile-frontend-watchlist-cta": "Sak a̱ghyi tazwa peji huni ma̱ng a̱mgba̱m a̱ka̱shai na nang á̱ nyia̱ da̱ nhu a̱ni.",
	"mobile-frontend-watchlist-cta-button-login": "Nwuo",
	"mobile-frontend-watchlist-cta-button-signup": "Shyia̱ nwuai",
	"mobile-frontend-watchlist-feed": "Á̱ jhyi",
	"mobile-frontend-watchlist-feed-empty": "Pejí na̱ byia̱ a̱ka̱shai mmam nani nwai nshyia̱.",
	"mobile-frontend-watchlist-filter-all": "A̱mgba̱m",
	"mobile-frontend-watchlist-filter-articles": "Pejí",
	"mobile-frontend-watchlist-filter-other": "A̱ghyang",
	"mobile-frontend-watchlist-filter-talk": "A̱lyiat",
	"mobile-frontend-watchlist-more": "nkyang njhyang",
	"mobile-frontend-watchlist-please-wait": "Ma̱sa̱kut fwuong, nyia̱ sak-a̱ghyi wu nkyiak a̱junjung jen swak si̱ hu nang á̱ mba̱ng fwuo a̱ni.",
	"mobile-frontend-watchlist-error": "A̱fi̱fa doot mi̱ saai a̱ghyi tazwa peji huni. Ma̱sa̱kut bu kwan.",
	"mobile-frontend-watchlist-purpose": "<strong>Lis saai-a̱ghyi ni̱ beang ang di̱ cak pejí nkwambwat ma̱ng saai a̱ghyi da̱ a̱ka̱shai nang á̱ nyian nna ndyo a̱ni.</strong><br />Nwuo a lii.",
	"mobile-frontend-watchlist-removed": "Turung $1 mi̱ lis saai-a̱ghyi hu",
	"mobile-frontend-watchlist-signup-action": "<strong>Lis saai-a̱ghyi ni̱ beang ang di̱ cak pejí nkwambwat ma̱ng saai a̱ghyi da̱ a̱ka̱shai nang á̱ nyian nna ndyo a̱ni.</strong><br />Shyia̱ nwuai a li nyiung ma̱ninika.",
	"mobile-frontend-user-page-no-owner-page-yet": "A ka̱n shyia̱ peji a̱tyuta̱m bah",
	"mobile-frontend-user-page-no-page-yet": "$1 byia̱ peji a̱tyuta̱m bah",
	"mobile-frontend-user-page-describe-yourself": "A maai wa̱i a̱pyia̱ ang ma̱ á̱tuba $1 mami peji a̱tyuta̱m ang hu",
	"mobile-frontend-user-page-describe-yourself-editors": "á̱nietjhyuk",
	"mobile-frontend-user-page-desired-action": "Ku myim $1 wa a̱ khwuk a̱ ma jhyuk peji huni",
	"mobile-frontend-user-page-create-owner-page-link-label": "Khwuk si̱ nwan hu",
	"mobile-frontend-user-page-create-user-page-link-label": "Khwuk peji nang á̱ ngyei $1",
	"mobile.css": "/* All CSS here will be loaded for users of the mobile site */",
	"mobile.js": "/* All JavaScript here will be loaded for users of the mobile site */",
	"nearby": "Pejí tazwa á̱pyia̱ a̱lyiat kpa̱mkpaan ang",
	"tag-mobile_edit": "Jhyuk di̱ jet a̱bwoi",
	"tag-mobile_edit-description": "Á̱ nyia̱ jhyuk hu di̱ jet a̱bwoi ja (a̱ma̱ntei ke ap)",
	"tag-advanced_mobile_edit": "Jhyuk á̱zanson di̱ jet a̱bwoi",
	"tag-advanced_mobile_edit-description": "A̱tyuta̱m nyia̱ jhyuk ma̱ng sangak Á̱zanson ja",
	"tag-mobile_web_edit": "Jhyuk da̱ a̱ma̱ntei jet a̱bwoi",
	"tag-mobile_web_edit-description": "Jhyuk nang á̱ neet nyia̱ da̱ a̱ma̱ntei jet a̱bwoi",
	"mobile-frontend-loading-message": "Á̱ nyia̱ lodi...",
	"mobile-frontend-search-feedback-link-text": "Nang nzi̱t a̱di̱dam ang wu.",
	"mobile-frontend-search-feedback-prompt": "A shyia̱ kyang hu a cat a̱ni baa?",
	"mobile-frontend-mobile-option-MFEnableWikidataDescriptions": "Wa̱i a̱lyoot",
	"mobile-frontend-mobile-option-MFEnableWikidataDescriptions-description": "Myiam tazwa a̱pyia̱ a̱lyiat peji ka ma̱ng a̱kum wa̱i a̱tatak a̱pyia̱ a̱lyiat ka",
	"mobile-frontend-send-feedback": "Ta̱m ma̱ng a̱di̱dam",
	"mobile-frontend-mobile-option-MFLazyLoadImages-description": "Nyia̱ lodi nghwughwu ka̱ á̱ lyip wa a̱ni ma̱nyin.",
	"mobile-frontend-mobile-option-MFLazyLoadImages": "Nghwughwu lodi a̱li̱t",
	"mobile-frontend-mobile-option-MFShowFirstParagraphBeforeInfobox": "A̱tyong a̱son",
	"mobile-frontend-mobile-option-MFShowFirstParagraphBeforeInfobox-description": "Lyuut na ni̱ ntsa tazwa a̱yaakwati-nkhang, mat mbeang ta̱m ma̱ng cet fang.",
	"mobile-frontend-mobile-option-MFEnableFontChanger": "Shi ga̱lyuut",
	"mobile-frontend-mobile-option-MFEnableFontChanger-description": "Nyia̱ tyok tazwa shi ga̱lyuut fwuong nyinyang fang ang hu.",
	"mobile-frontend-mobile-option-amc": "Sangak á̱zanson",
	"mobile-frontend-mobile-option-amc-experiment-description": "Sangak á̱zanson ni̱ nkhwuk ta̱lyen a̱hyohyoot nwuai pejí a̱lyiat, peji nkhang gbangbang, nkyangta̱m a̱tyuta̱m, ma̱ng nkyangta̱m jhyuk njhyang.",
	"mobile-frontend-mobile-option-amc-learn-more": "Myiam nkyang njhyang",
	"mobile-frontend-mobile-option-amc-send-feedback": "Ta̱m ma̱ng a̱di̱dam",
	"mobile-frontend-amc-outreach-intro": "Tyei A̱son Sangak Á̱zanson",
	"mobile-frontend-amc-outreach-description": "Sangak á̱zanson ni̱ nneap a̱junjung a̱swap nyian ta̱m pejí Nkhang gbangbang, pejí Lis saai-a̱ghyi, A̱ka̱shai mmam nani, ma̱ng nkyangta̱m a̱tyujhyuk njhyang di̱ jet a̱bwoi.",
	"mobile-frontend-amc-outreach-enable": "Khwuk sangak á̱zanson",
	"mobile-frontend-amc-outreach-no-thanks": "Kaai a̱gwai",
	"mobile-frontend-amc-outreach-enabled-message": "Sangak á̱zanson shyia̱ di̱n ta̱m ma̱ninika. A maai hyat njii mami a̱yaaseti ang ba.",
	"mobile-frontend-amc-outreach-dismissed-message": "A maai khwuk Sangak á̱zanson di̱ kuzang jen mami A̱yaaseti ang ba.",
	"mobile-frontend-beta-only": "Kyangta̱m shyia̱ mi̱ sangak beta ja ma̱nyin.",
	"mobile-frontend-console-recruit": "Myiam nkyang njhyang tazwa si̱sak ji nang zi̱ nok a̱ma̱ntei jet a̱bwoi nzi̱t wu mi̱ @ https://www.mediawiki.org/wiki/Special:MyLanguage/Extension:MobileFrontend",
	"mobile-frontend-special-pages-pref": "Mak yet a̱tsatsak a ntyia̱ ma̱ a̱di̱dat pejí a̱khapsak ka̱ jet a̱bwoi ja (á̱ nwuak shim)",
	"prefs-mobile": "A̱yaalan-cat jet a̱bwoi"
}
